      SUBROUTINE DUMMY
C
C
C	THIS ROUTINE IS A DUMMY ROUTINE TO ALLOW
C	A DEFINITION OF THE VERY LARGE FILE IFLD.
C
C	IF THE ARRAY IS DEFINED AS IFLD(2200), THE LINKER
C	ASSUMES THAT THERE IS NOT ENOUGH ROOM LEFT IN
C	THE SYSTEM (UNDER CMDOS V. 1.0) TO LOAD ALL OF THE
C	PROGRAMS AND DATA.  THERE IS, SO LONG AS PART OF THE
C	LINKER IS LOGICALLY OVERLAYED.  THAT IS WHAT HAPPENS
C	USING THIS PROGRAM AS THE FIRST OF THE LINKED PROGRAMS
C	WITH THE DATA ADDRESS SET BEYOND THE END OF THE REST OF
C	THE DATA AREA FOR THE PROGRAM.
C
C	THE LENGTH OF IFLD SPECIFIED IN THIS COMMON AREA HAS
C	NO RELATION WITH THE REAL LENGTH--ALL AREA AFTER THIS
C	IS FREE UP TO THE STACK AREA.  THE LENGTH WAS CHOSEN AS
C 	400 IN ORDER TO MATCH THE LARGEST OVERLAYED VALUE FROM 
C	THE SYMTA.FOR PROGRAM.
C
C
      COMMON /OVRLAY/IFLD(400)
      RETURN
      END
  FROM 
C	THE SYMTA.FOR PROGRAM.
C
C
      COMMON /OVRLAY/IFLD(400)
      RETURN
      END
 